/* .header {

	float: left;

	line-height: 0;

	padding-bottom: 12px;

	position: relative;

	width: 100%;

	}
	
#extreme-image {

	float: left;

	line-height: 0;

	padding-bottom: 12px;

	position: relative;

	width: 100%;

	}
	
	
.row { position: relative; z-index: 100; max-width: 985px; margin: 0 auto; z-index:1; }


.header .header-copy { position: absolute; left: 50%; margin-left: -417.5px; top: 142px; width: 835px; }


.headerGW .video-row { width: 1700px; height: 642px; }
.headerGW .video-row .cta-watch-film { position: absolute; bottom: 200px; left: 50%; margin: 0 0 0 -166.5px; height: 24px; display: inline-block; overflow: hidden; width: 334px; float: none; }
.headerGW .video-row .cta-watch-film:hover img { margin-top: -24px; display: block; }
.headerGW .video-row .cta-watch-film .mobile { display: none; }
 */
 
 
 /* header */
.headerGW { position: relative; width: 100%; margin: 0 auto; height: 642px; overflow: hidden; }
.headerGW .headerGW-copy { position: absolute; left: 50%; margin-left: -417.5px; top: 142px; width: 835px; }
.headerGW .hero { position: absolute; top: 0; left: 0; z-index: 0; height: 720px; right: 0;}
.headerGW .hero img.hide { display:none; }
.headerGW .hero-video.hide { display:none; }
.headerGW .hero img { display: block; position: absolute; top: 0; left: 50%; margin-left: -850px; }
.headerGW .hero .video { position: absolute; z-index: 10; top: 0; width:100%; }
.headerGW .cta-watch-film { position: relative; float: right; margin: 5px 15px 33px 0; height: 50px; display: inline-block; overflow: hidden; }
.headerGW .cta-watch-film:hover img { margin-top: -42px; }
.headerGW .cta-watch-film .mobile { display: none; }
/* CTA watch film iPhones only */
@media only screen and (max-device-width:767px){
	.headerGW .cta-watch-film { height: 39px; }
	.headerGW .cta-watch-film img { display: none; }
	.headerGW .cta-watch-film .mobile { display: block; }
	.headerGW .cta-watch-film:hover .mobile { margin-top: -39px; }
	.headerGW .video-row .cta-watch-film img { display: block; }
}

.headerGW .video-row { width: 1700px; height: 642px; }
.headerGW .video-row .cta-watch-film { position: absolute; bottom: 200px; left: 50%; margin: 0 0 0 -166.5px; height: 32px; display: inline-block; overflow: hidden; width: 330px; float: none; }
.headerGW .video-row .cta-watch-film:hover img { margin-top: -34px; display: block; }
.headerGW .video-row .cta-watch-film .mobile { display: none; }

.headerGW h1 { clear: both; margin: 0 0 15px 0; }
/* CTA Explore Story default styles */
.headerGW .cta-explore-story { position: absolute; bottom: 25px; left: 50%; margin-left: -150px; width: 300px; display: block; color: #fff; text-align: center; }
.headerGW .cta-explore-story img { display: block; margin: 0 auto; }
.headerGW .cta-explore-story a { display: block; opacity: 0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; }
.headerGW .cta-explore-story a:hover { text-decoration: none; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transition: opacity 0.2s ease-in-out;
	   -moz-transition: opacity 0.2s ease-in-out;
	        transition: opacity 0.2s ease-in-out;
}
.headerGW .cta-explore-story a .arrow { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
.headerGW .cta-explore-story .copy { display: none; }
/* CTA Explore Story webkit styles */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.headerGW .cta-explore-story .copy { display: block; }
	.headerGW .cta-explore-story .fallback { display: none; }
	.headerGW .cta-explore-story a,
	.headerGW .cta-explore-story a:hover { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
	.headerGW .cta-explore-story a:hover .arrow,
	.headerGW .cta-explore-story a .arrow { opacity: 0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }
}
.headerGW .cta-explore-story .copy {
	width: 352px; height: 34px; margin-left: 62px; margin-bottom: 0;
	background: -webkit-gradient(linear,left top,right top,color-stop(0, #aaa),color-stop(0.4, #aaa),color-stop(0.5, #fff),color-stop(0.6, #aaa),color-stop(1, #aaa));
	-webkit-text-fill-color: transparent;
	-webkit-animation: shimmer 5s linear infinite;
}
@-webkit-keyframes shimmer {
	0% {
		background-position: 62px 0;
	}
	50%{
		background-position: 400px 0;
	}
	100%{
		background-position: 400px 0;
	}
}

	


/* modern take */
.esa-modern { background-color: #e9e6e2; color: #333; position: relative; padding-bottom: 675px; height: 1897px; }
.esa-modern .hero { position: absolute; bottom: 0; left: 50%; margin-left: -512px; width: 1024px; height: 1548px; }
.esa-modern .row-slim { *width: 610px; *padding-left: 35px; }
.esa-modern .row-slim p:nth-child(1) { margin-right: -10px; *margin-right: 0; }
.esa-modern .row-slim p:nth-child(2) { margin-right: -15px; *margin-right: 0; }


/* inspiration */
.esa-inspiration { color: #333; position: relative; padding-bottom: 787px; height: 1958px; background-color: #ddebf5; }
.esa-inspiration .hero { position: absolute; top: 0; left: 50%; margin-left: -512px; width: 1024px; height: 2745px; }
@media only screen and (max-device-width:1024px) {
	.esa-inspiration .row-slim p:nth-child(2) { margin-right: 10px; }
}

/* CTA personalized by GW */
#cta-esplora a {
display: block;
width:430px;
height:40px;
position:absolute;
z-index:15;
margin-top:20px;
left: 50%;
margin-left: -215px;
}
#cta-esplora a:link { background-image:url(http://www.giratempoweb.net/gw11/wp-content/uploads/2014/11/cta-hp1.png); }
#cta-esplora a:hover { background-image:url(http://www.giratempoweb.net/gw11/wp-content/uploads/2014/11/cta-hp1.png); background-position: 0% 40px; }


/* composition */
.esa-composition { background-color: #e9e6e2; color: #333; padding-bottom: 939px; position: relative; height: 3333px; }
.esa-composition .interaction { min-height: 133px; padding-top: 0px; margin-bottom: 77px; }
.esa-composition .interaction .caption { width: 55%; }
.esa-composition .listen-module { min-height: 320px; margin-bottom: 70px; }
.esa-composition .listen-module strong { display: block; }
.esa-composition .hero { position: absolute; bottom: 0; left: 50%; margin-left: -512px; width: 1024px; height: 1299px; }
.esa-composition .body-text { height: 1000px; }


/* footer */

#footer-nav .border{ background:#e9e6e2; }
.esa-footer {background: white; margin: -77px 0 auto; padding-top:77px;}
.esa-footer a { font-size: 1.1em; }
.esa-footer a .chevron { margin-left: 5px; position: relative; top: 1px; }
.esa-footer .cta-performance { margin: 42px 0 10px; display: block; }
.esa-footer .share-twitter,
.esa-footer .share-facebook { margin: 0 25px 0px; display: inline-block; }
.esa-footer .share-twitter span,
.esa-footer .share-facebook span { height: 0; overflow: hidden; position: absolute; }
.esa-footer .passion { padding: 0 0 91px; }
.esa-footer .passion h1 { margin-bottom: 20px; }
.esa-footer .passion .selfclear { width: 985px; margin: 77px auto 0; }
.esa-footer .passion .col-2 .column-title { display:block; margin:0 auto 10px; }
.esa-footer .passion .col-3 { width:98px; text-align:center; }
.esa-footer .passion .col-3 img { margin-bottom:14px; display:block; }
.esa-footer .passion .col-3.first { margin:0 32px 0 0; }
.esa-footer .passion .col-3.middle { margin:0 32px; }
.esa-footer .passion .col-3.last { margin:0 0 0 32px }
.esa-footer .passion .favorites { width:100%; margin-top:70px; }
.esa-footer .passion .favorites a:hover { text-decoration: none; }
.esa-footer .passion .favorites h2 { font-weight:normal; font-size:14px; }
.esa-footer .verse-navigation { margin-bottom: 50px; }
.cta-explore { display: inline-block; *display:inline; zoom: 1; height: 84px; overflow: hidden; width: 194px; position:relative; margin-top:18px; }
.cta-explore .explore-title { display: block; margin: 0 auto 15px; }
.cta-explore.air .explore-title { margin-bottom: 39px; }
a .chevron { margin-left: 5px; position: relative; top: 1px; }
.explore-past-row { overflow: hidden; height:111px; }

/* promo */
.esa-promo { margin-top: -50px; padding-top: 50px; background: #fff; padding-bottom: 58px; }
.esa-promo .promo .ipads { margin-bottom: 25px; }
.esa-promo .promo h1 { margin-bottom: 10px; }
.esa-promo .promo .caption p { margin-bottom: 25px; }

.gf-wrapper { max-width: 1700px; *max-width: 1024px; margin-left:auto; margin-right:auto; color: #4f4e4d; }
#globalfooter { margin-top: 0; }

.video-container .endState { z-index:50; height: 100%; background: none; }
.endState li.play-btn { background: transparent url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/play_btn.png) no-repeat 0 0; width: 92px; height: 92px; display: block; position:absolute; top:246px; left:466px; cursor: pointer;  }
.endState li.play-btn-dark { background-image: url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/play_btn_dark.png); }
.video-injected .movie-trigger { display:none; }

.movie:hover .play-btn { background-position: 0 -92px; }

/* instrument wheel*/
#instrument-wheel { display:block; position:relative; width: 100% ; height: 485px; padding-bottom:80px; -moz-transform: translateZ(0); -webkit-transform: translateZ(0); transform: translateZ(0); }
.instrument-wheel-fallback { display:block; position:absolute; left:118px; top: 21px; visibility: hidden; }
.instrument-wheel-fallback.noscript { visibility: visible; }
/* instruments */


.instrument-wheel { display: block; width: 882px; height: 882px; margin-left: 58px; opacity:0;
	   -moz-transition: 450ms cubic-bezier(.65,0,.36,1);
	-webkit-transition: 450ms cubic-bezier(.65,0,.36,1);
	        transition: 450ms cubic-bezier(.65,0,.36,1);
	    -moz-transform: rotate(0deg);
	 -webkit-transform: rotate(0deg);
	         transform: rotate(0deg);
	-webkit-transform-origin: 50% 50%;
}

#instrument-wheel .replay { display:inline-block; cursor:pointer; z-index:100; position:absolute; top:478px; left:508px; width:50px; height:50px; margin:35px -39px; font-size:1em; line-height:1; opacity:1;
	   -moz-transition: opacity 0.7s ease-out;
	-webkit-transition: opacity 0.7s ease-out;
	        transition: opacity 0.7s ease-out;
}
#instrument-wheel .replay.disabled { width:0; height:0; overflow:hidden; border:none; opacity:0; }
#instrument-wheel .replay .icon { display:block; width:50px; overflow:hidden; height:50px; margin:0 auto; background:url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/replay.png); background-size:100%;
	   -moz-transition: -moz-transform 0.4s;
	-webkit-transition: -webkit-transform 0.4s;
	        transition: transform 0.4s;
	   -moz-transform-origin: 50%;
	-webkit-transform-origin: 50%;
	        transform-origin: 50%;
	   -moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	        transform: rotate(0deg);
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
     -moz-transform-style: preserve-3d;
          transform-style: preserve-3d;
}
#instrument-wheel .replay:hover .icon {
	background-position:0 50px;
	   -moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	    -ms-transform: translate(0,0) rotate(360deg);
	        transform: rotate(360deg);
}
@media only screen and (max-device-width:1025px) and (-webkit-min-device-pixel-ratio: 1.25) {
	#instrument-wheel .replay:hover .icon { background-position: 0 0; }
}

.animation-replay { padding-top:100px; opacity:0; }

.spin-instrument-wheel{
	   -moz-animation: spinInstruments 4.5s ease-out forwards;
	-webkit-animation: spinInstruments 4.5s ease-out;
	        animation: spinInstruments 4.5s ease-out forwards;
	-webkit-animation-fill-mode:forwards;
}

.spin-instrument-wheel-touch{
	-webkit-animation: spinInstrumentsTouch 4.5s ease-out;
	   -moz-animation: spinInstrumentsTouch 4.5s ease-out;
	        animation: spinInstrumentsTouch 4.5s ease-out;
	-webkit-animation-fill-mode:forwards;
	   -moz-animation-fill-mode:forwards;
	        animation-fill-mode:forwards;
}

.instrument-spin {
	   -moz-animation: spinInstruments;
	-webkit-animation: spinInstruments;
	        animation: spinInstruments;
}

.movie { width:1024px; height: 576px; display:block; }
.fade-in { opacity:1; }

.ipad-image-mask { position:absolute; z-index: 50; display block; left: 367px; top:330px; width: 263px; overflow:hidden; height: 180px; }
#ipad-animation { position: absolute; left:367px; top: 330px; z-index: 30; }
.movie-showcased { box-shadow: 0px 0px 100px rgba(0,0,0,0.4); }
.instruments-container { height: 435.5px; margin-bottom: 80px; overflow:hidden;}

.instrument-wheel { position:relative; }
.instrument-wheel img {position:absolute; opacity: 0;
	   -moz-transition: opacity 500ms;
	-webkit-transition: 500ms opacity;
	    -ms-transition: 500ms opacity;
	        transition: 550ms opacity;
}
.instrument-wheel img:nth-child(1) { top:0px; left: 309px;  }
.instrument-wheel img:nth-child(2) { top:58px; left: 168px;  }
.instrument-wheel img:nth-child(3) { top:243px; left: 63px;  }
.instrument-wheel img:nth-child(4) { top:367px; left: 97px;  }
.instrument-wheel img:nth-child(5) { top:490px; left: 0px;  }
.instrument-wheel img:nth-child(6) { top:536px; left: 130px;  }
.instrument-wheel img:nth-child(7) { top:555px; left: 308px;  }
.instrument-wheel img:nth-child(8) { top:546px; left: 435px;  }
.instrument-wheel img:nth-child(9) { top:463px; left: 478px;  }
.instrument-wheel img:nth-child(10) { top:379px; left: 504px;  }
.instrument-wheel img:nth-child(11) { top:226px; left: 500px;  }
.instrument-wheel img:nth-child(12) { top:102px; left: 429px;  }

.ipad-animation-mask { width: 105px; z-index:31; height:149px; display:block; position:absolute; left:444px; top: 330px; opacity:0;
	   -moz-transition: 550ms ease-in;
	-webkit-transition: 550ms ease-in;
	        transition: 550ms ease-in;
}
#ipad-animation-image {
	   -moz-transition: -moz-transform 550ms ease-in;
	-webkit-transition: -webkit-transform 550ms ease-in;
	        transition: transform 550ms ease-in;
	   -moz-transform: translate3d(0, 20px, 0);
	-webkit-transform: translate3d(0px, 20px, 0px);
	        transform: translate3d(0, 20px, 0);
}

.instrument-dividing-line-left, .instrument-dividing-line-right { position: absolute; top:435.5px; left:114px; z-index:10; width:330px; height:10px; overflow:hidden; }
.instrument-dividing-line-right { left:549px; }

.instrument-dividing-line-left img, .instrument-dividing-line-right img { position:absolute; left:0px; top:0px;
	   -moz-transition: 450ms cubic-bezier(.65,0,.36,1);
	-webkit-transition: 450ms cubic-bezier(.65,0,.36,1);
	        transition: 450ms cubic-bezier(.65,0,.36,1);
}
.instrument-dividing-line-left img {
	   -moz-transform: translate3d(330px, 0px, 0px);
	-webkit-transform: translate3d(330px, 0px, 0px);
	        transform: translate3d(330px, 0px, 0px);
}
.instrument-dividing-line-right img{
	   -moz-transform: translate3d(-330px, 0px, 0px);
	-webkit-transform: translate3d(-330px, 0px, 0px);
	        transform: translate3d(-330px, 0px, 0px);
}
.instruments{ position:absolute; left: 85px; top: 20px; display:block; width: 663px; height: 835px; }


/* helper classes */
.small { font-size: 0.8em; }
.xs { font-size: 0.75em; }
.caption { width: 61%; margin: 0 auto; color: #707070; }
.caption-m { width: 53%; margin: 0 auto; color: #707070; }
.grid2col .column { width: 47%; }
h1 img,  h2 img, p img, cite img { display: block; }
 
.teaser-trama { display: block;font-size:24px; font-family:Helvetica Neue, sans-serif; color:#FFFFFF; text-align:center; line-height: 32px; font-weight:lighter;}

.hd { padding: 20px 0 0px; }
.divider { padding-bottom: 32px; background: transparent url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/horizontal_line_gray.png) no-repeat 50% 100%; padding: 58px 0; }

.row { position: relative; z-index: 100; max-width: 985px; margin: 0 auto; z-index:1; }
.row-slim { width: 572px; margin: 0 auto; }
.intro {margin-bottom: 25px;}
.cite {margin-bottom: 48px;}
.cite p {margin-bottom: 0;}
.responsive { display: block; max-width: 100%; height: auto; }
.collage .last { margin-bottom: 0; }
.video-container { width: 1024px; height:576px; margin: 0 auto 62px; position: relative; z-index:10; }

.video-poster-image { width: 1024px; height:576px;  display:block; position:absolute; z-index: 11; }
.full-width .moviePanel { width: 1024px !important; height:576px !important; z-index:2; }
.full-width { width:100% !important; height:100% !important; }
.moviePanel object { z-index:2; }
.ACMediaControls { z-index:3; }

.video-container .mozilla .slim .ACMediaControls .mediaControllerPanel { width: 1022px; }
.video-container .mozilla div.slim .ACMediaControls div.mediaControllerPanel div.ACMediaController,
.video-container .mozilla .slim .ACMediaControls .slim-left-cap, .slim .ACMediaControls .slim-right-cap { background-image: url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/ac_media_wide_background.png); }
.video-container .mozilla .slim .ACMediaControls .ACMediaController .volumeMute,
.video-container .mozilla .slim-short .ACMediaControls .ACMediaController .volumeTrack,
.video-container .mozilla .slim-short .ACMediaControls .ACMediaController .volumeTrackProgress,
.video-container .mozilla .slim .ACMediaControls .ACMediaController .volumeFull,
.video-container .mozilla .slim .ACMediaControls .ACMediaController .play,
.video-container .mozilla .slim .ACMediaControls .ACMediaController .pause,
.video-container .mozilla .slim .ACMediaControls .ACMediaController .fastBackward,
.video-container .mozilla .slim .ACMediaControls .ACMediaController .fastForward,
.video-container .mozilla .slim .ACMediaControls .ACMediaController .trackPanel .track,
.video-container .mozilla .slim .ACMediaControls .ACMediaController .trackPanel .loadedProgress,
.video-container .mozilla .slim .ACMediaControls .ACMediaController .trackPanel .trackProgress,
.video-container .mozilla .slim .ACMediaControls .ACMediaController .trackPanel .track-right-cap,
.video-container .mozilla .slim .ACMediaControls .ACMediaController .trackPanel .track-right-cap-loaded {
	background-image: url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/ac_media_wide_controls.png);
}
.video-container .mozilla .slim .ACMediaControls .ACMediaController .trackPanel { width: 100%; }
.video-container .mozilla .slim .ACMediaControls .ACMediaController .trackPanel .track-right-cap { background-position: -861px -93px; }
.video-container .mozilla .slim .ACMediaControls .ACMediaController .trackPanel .track-right-cap-loaded { background-position: -861px -154px; }

/* columns */
.row .col-3 { width: 33%; float: left; }
.row .col-2 { position:relative; float: right; text-align: center; width:422px; }
.row .col-2.first { float: left; }

/* animations */
@-moz-keyframes spinInstruments {
	0% { -moz-transform: rotate(-90deg) translateZ(0px); }
	100%   { -moz-transform: rotate(360deg) translateZ(0px); }
}
@-webkit-keyframes spinInstruments {
	0% { -webkit-transform: rotate(-90deg) translateZ(0px); }
	100%   { -webkit-transform: rotate(360deg) translateZ(0px); }
}
@keyframes spinInstruments {
	0% { transform: rotate(-90deg) translateZ(0px); }
	100%   { transform: rotate(360deg) translateZ(0px); }
}

@-webkit-keyframes spinInstrumentsTouch {
	0% { -webkit-transform: rotate(0deg) translateZ(0px); }
	100%   { -webkit-transform: rotate(360deg) translateZ(0px); }
}
@-moz-keyframes spinInstrumentsTouch {
	0% { -webkit-transform: rotate(0deg) translateZ(0px); }
	100%   { -webkit-transform: rotate(360deg) translateZ(0px); }
}
@keyframes spinInstrumentsTouch {
	0% { -webkit-transform: rotate(0deg) translateZ(0px); }
	100%   { -webkit-transform: rotate(360deg) translateZ(0px); }
}

/* media queries */
@media only screen and (min-width:1024px) {
	/* header */
	.esa-modern .hero:before,
	.esa-modern .hero:after,
	.esa-inspiration .hero:before,
	.esa-inspiration .hero:after,
	.esa-composition .hero:before,
	.esa-composition .hero:after { position:absolute; top:0; z-index:1; width:338px; height:100%; content:''; }

	.esa-modern .hero:before { right:-338px; background: #e9e6e2 url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/modern_bg_right.jpg) no-repeat 0 0; }
	.esa-modern .hero:after { left:-337.5px; background: #e9e6e2 url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/modern_bg_left.jpg) no-repeat 0 0; }

	.esa-inspiration .hero:before { right:-338px; background: transparent url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/inspiration_bg_right.jpg) no-repeat 0 0; }
	.esa-inspiration .hero:after { left:-337.5px; background: transparent url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/inspiration_bg_left.jpg) no-repeat 0 0; }

	.esa-composition .hero:before { right:-338px; background: #000 url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/composition_bg_right.jpg) no-repeat 0 0; }
	.esa-composition .hero:after { left:-337.5px; background: #000 url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/composition_bg_left.jpg) no-repeat 0 0; }
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5) {

	.esa-modern .hero:before { background-image: url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/modern_bg_right_2x.jpg); background-size: 338px 1548px; }
	.esa-modern .hero:after { background-image: url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/modern_bg_left_2x.jpg); background-size: 338px 1548px; }

	.esa-inspiration .hero:before { background-image: url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/inspiration_bg_right_2x.jpg); background-size: 338px auto; }
	.esa-inspiration .hero:after { background-image: url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/inspiration_bg_left_2x.jpg); background-size: 338px auto; }

	.esa-composition .hero:before { background-image: url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/composition_bg_right_2x.jpg); background-size: 338px 1299px; }
	.esa-composition .hero:after { background-image: url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/composition_bg_left_2x.jpg); background-size: 338px 1299px; }

	.divider { background: transparent url(http://images.apple.com/v/your-verse/orchestrating-sound/a/images/horizontal_line_gray_2x.png) no-repeat 338px auto; }
}






.header .cta-explore-story .copy { -webkit-mask-box-image: url(http://images.apple.com/your-verse/orchestrating-sound/images/cta_explore_text.png); }
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5) {
	.header .cta-explore-story .copy { -webkit-mask-box-image: url(http://images.apple.com/your-verse/orchestrating-sound/images/cta_explore_text_2x.png); }
}



/* video takeover */
body.page-hidden { display:none; }
.moviePanel { position:relative; z-index:2; width:848px !important; height:480px !important; }
.moviePanel + .close { position:absolute; z-index:1; top:0; right:0; bottom:0; left:0; background:#fff; }
.moviePanel + .close span { position:absolute; z-index:1; top:40px; left:40px; width:30px; height:30px; background:#fff url(http://images.apple.com/v/your-verse/a/images/close.png) no-repeat 0 0; background-size:30px 60px; }
@media only screen and (min-device-width:768px) { /* desktop */
	.moviePanel + .close span:hover { background-position:0 -30px; }
}
@media only screen { /* svg */
	.moviePanel + .close span { background-image:url(/v/your-verse/a/images/close.svg); }
}
@media only screen and (max-device-width:768px) { /* device */
	body > .gallery-view { position:fixed; z-index:1; top:0; right:0; bottom:0; left:0; }
	body > .gallery-view .gallery-content-movie { height:100% !important; padding-top:0 !important; }
	body > .gallery-view .moviePanel { position:fixed; }
	body > .gallery-view .moviePanel + .close { position:fixed; }
}






/* contenuti GW */

.copertine {

	display: block;

	width: 100%;
	
	clear:both;
	
	text-align:center;
	
	}

	
.copertine img {

	float: inherit;
	
	max-height: 170px !important;
		
	margin-right: 5px;
	

	}

.tiles {

	display: block;

	width: 100%;
	
	clear:both;
	
	text-align:center;
	
	}

	
.tiles img {

	float:inherit;
	
	max-height: 200px !important;
		
	margin-right: 5px;	

	}

